.logged-in.admin-bar.compact .header.has-top-nav{
    top: 0px !important;
}
.logged-in.admin-bar .header.has-top-nav{
    top: 80px !important;
}
.header.has-top-nav{
    top: 40px;
	position: fixed;
}
.compact .header.has-top-nav,.header{
	top:0;
}

.compact .header .logo img{
    max-width: none;
}
.no-margin{
	margin-right: 0!important;
	margin-left: 0!important;
}
.no-padding{
	padding:0!important;
}
.clearfix:before,
.clearfix:after {
    display: table;
    content: ""
}
.clearfix:after {
    clear: both
}
.feature_section4 h3 span:nth-child(2),.feature_section5 h4 span:nth-child(2),.feature_section1 h3 span:nth-child(2) {
    font: 14px/28px 'Open Sans', sans-serif;
    font-weight: normal;
    font-style: normal;
    padding-top: 5px;
    display: block;
}

.feature_section4 #site-searchform #searchsubmit{
	background-image: none;
}

.feature_section4 #site-searchform #searchsubmit i{
	display: block;
    font-size: 14px;
    text-align: center;
    color:#fff;
    line-height: 41px;
}
.feature_section4 #site-searchform #s{
	border-radius: 0;
}
.full-width{
	width:100%!important
}
.feature_section2 .rightsection{
	background-position: 50px top;
}
.footer .wpb_button, .footer .wpb_content_element, .footer ul.wpb_thumbnails-fluid>li,.no-mg-bottom .wpb_content_element{
	margin-bottom:0;
}

.tagcloud > a{
	float: left;
    padding: 0px;
    margin: 0px 8px 14px 0px;
    color: #fff;
    padding: 5px 10px;
    background-color: #000000;
    font-size: 14px!important;
}
.tagcloud > a:hover {
    color: #fff;
    background-color: #484848;
}

.vc_wp_tagcloud.three .tagcloud > a{
	background-color: #484848;
}
.vc_wp_tagcloud.three .tagcloud > a:hover {
        background-color: #ff5252;
}
.vc_wp_tagcloud.seven .tagcloud > a{
	background-color: #2e2e22!important;
}
.vc_wp_tagcloud.seven .tagcloud > a:hover{
	background-color: #484848!important;
}

.white-heading h3{
	color:#fff;
}

.footer-style,.footer2, .footer1, .footer{
	color: #727272;
	font-size: 14px;
}

.newsletter label{
	display: none!important
}
.newsletter .newsletter-field{
	clear: none;
}
.newsletter-custom1 .newsletter .newsletter-email{
	float: left!important;
    width: 75%!important;
    height: 39px!important;
    padding: 0px 7px!important;
    line-height: 39px;
    background: #fff!important;
    border: 0px!important;
    font-size: 13px;
    font-weight: 600;
    color: #999;
    border-radius: 0;
}
.newsletter-custom1 .newsletter .newsletter-button {
    float: left!important;
    color: #fff!important;
    margin-left: -20px;
    height: 39px!important;
    padding: 0px 10px!important;
    background-color: #90cd4b!important;
    border: 0px!important;
    cursor: pointer;
    border-radius: 0;
}

.footer-custom2 h3{
	font-size: 16px;
	line-height: 23px;
    margin-bottom: 12px;
}
.newsletter-custom2 .newsletter .newsletter-email{
	float: left!important;
    padding: 3px 0px 4px 12px!important;
    height: 40px!important;
    width: 100%!important;
    background: #fff!important;
    border-radius: 4px 0px 4px 0px!important;
    border: none!important;
    color: #727272;
    font-size: 13px;
    margin-top: 22px;
}
.newsletter-custom2 .newsletter .newsletter-button{
	float: left!important;
    padding: 10px 25px 10px 25px!important;
    background-color: #0f8ad0!important;
    border: 0px!important;
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    text-transform: uppercase;
    transition: all 0.3s ease;
    border-radius: 4px 0px 4px 0px!important;
    margin-top: 10px;
    border-radius: 0;
}

.fix-search-btn #site-searchform #searchsubmit,.feature_section7 #site-searchform #searchsubmit{
	line-height: 43px;
}
.newsletter-custom3 .newsletter .newsletter-button{
    background-color: #484848!important;
}
.newsletter-custom3 .newsletter .newsletter-button:hover {
    background-color: #ff5252!important;
}
.newsletter-custom4 .newsletter .newsletter-button{
	background-color: #f4774d!important;
}
.newsletter-custom4 .newsletter .newsletter-button:hover{
	background-color: #454545!important;
}
.newsletter-custom7 .newsletter .newsletter-button{
	background-color: #90c63d!important;
}
.newsletter-custom7 .newsletter .newsletter-button:hover{
	color: #727272!important;
	background-color: #90c63d!important;
}
.fbposts{
	margin-top: 0;
}
.fbposts ul{
	margin-top: -14px;
}
.fbposts ul > li{
	clear: both;
	margin-bottom: 34px
}
.fbposts .tb-recent-thumb{
	float: left;
    transition: all 0.3s ease;
}
.fbposts .tb-recent-detail h3{
	font-size: 14px;
    color: #bbb;
}

.fbposts .tb-recent-detail h3:hover{
	color:#fff;
}
.footer-custom6{
	color:#bbb;
}
.footer-custom6 .widget > h3{
	font-weight: 500;
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 25px;
}
.copyright_info.six p{
	color: #454545;
}
.light .widget > h3,.light .widget > h2{
	font-weight: 300;
}
.footer-custom7 .widget > h3, .footer-custom7 .widget > h2{
	margin-bottom: 20px;
	    font-size: 21px;
    line-height: 28px;
    text-transform: none;
    color:#fff;
}

.siteinfo a {
    margin-top: 20px;
    display: inline-block;
}

.frposts li{
	position: relative;
	padding-left: 12px;
}

.frposts li:before{
	content: "\f0da";
	left:0;
	position: absolute;
	color: #575757;
    margin-right: 3px;
    font-family: FontAwesome;
}
.footer .secarea.sty2{
	background-color: transparent;
}
.style-h6 .widget > h3{
	font-size: 14px;
    line-height: 23px;
    margin-bottom: 12px;
    font-style: normal;
}
.cforms input[type="submit"]{
	width: auto;
}
.footer .cforms input[type="submit"]{
	width: auto;
    padding: 0 5px;
    background: #fff;
    color: #000;
    border-radius: 3px;
    font-size: 13px;
    box-shadow: inset 1px 0px 7px #aaa;
}
.vc_tta-tabs.vc_general .vc_tta-tabs-list .vc_tta-tab > a{
    font-size: 14px;
    color:#000;
}
.vc_tta-tabs .vc_tta-tabs-list{
    margin:0!important;
    border-left:1px solid #ebebeb;
}
.vc_tta-tabs.vc_general .vc_tta-tab{
    margin:1px 0 0!important;
}
.custom-tabs-1 .vc_tta-tabs .vc_tta-tabs-list{
    background-color: #EBEBEB!important;
}
.custom-tabs-1 .vc_tta-tabs.vc_general .vc_tta-tab.vc_active>a{
    background-color: #fff;
}
.vc_tta-tabs .vc_tta-tabs-list .vc_tta-tab > a{
    border:none!important;
    border-right: 1px solid #fff!important;
    padding:12px 40px!important;
}
.custom-tabs-1 .vc_tta-panels-container{
    border:1px solid #ebebeb;
    border-top:none;
    padding:3% 4% 3% 4%;
}

.custom-tabs-2 .vc_tta-tabs.vc_general .vc_tta-tab.vc_active>a,.custom-tabs-3 .vc_tta-tabs.vc_general .vc_tta-tab.vc_active>a{
    background-color: #aaa;
    color:#fff;
}

.custom-tabs-2 .vc_tta-panels-container{
    border:1px solid #ebebeb;
    padding:3% 4% 3% 4%;
}
.custom-tabs-2 .vc_tta-tabs.vc_general .vc_tta-tabs-list .vc_tta-tab > a{
    padding:0 30px!important;
    height: 40px;
    line-height: 40px;
}

.custom-tabs-3 .vc_tta-tabs-container {
    float: right;
    width: 13%;
    margin-left: 0%;
}

.custom-tabs-3 .vc_tta-panels-container {
    float: left;
    width: 83%;
    padding: 0;
    text-align: left;
}
.custom-tabs-3 .vc_tta-tabs.vc_general .vc_tta-tab>a{
    padding:27px 0 20px 0!important;
    display: block;
    height: 98px;
    text-decoration: none;
    font-size: 14px;
    background-color: #eee;
    text-align: center;
    position: relative;
}

.custom-tabs-3 .vc_tta-tabs.vc_general .vc_tta-tab>a .vc_tta-title-text{
    display: block;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
}
.custom-tabs-3 .vc_tta-tabs.vc_general .vc_tta-tab > a .vc_tta-icon{
    font-size: 30px;
    text-align: center;
}
.custom-tabs-3 .vc_tta-tabs.vc_general .vc_tta-tab{
    width: 100%;
    margin-bottom: 25px!important;
}
.custom-tabs-3 .vc_tta-tabs .vc_tta-tabs-list{
    border-left:none;
}
.custom-tabs-3 .vc_tta-tabs.vc_general .vc_tta-tab.vc_active > a:after {
    border-color: rgba(19, 175, 235, 0);
    border-right-color: #999;
    display: block;
    border-style: solid;
    border-width: 10px;
    width: auto;
    height: auto;
}
.custom-tabs-3 .vc_tta-tabs.vc_general .vc_tta-tab > a:after{
    right: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(238, 238, 238, 0);
    border-right-color: #eee;
    border-width: 10px;
    margin-top: -10px;
}

/* top navigations */
.top_nav {
	float: left;
	width: 100%;
	background: #fff;
	border-bottom: 1px solid #e3e3e3;
	color: #999;
	font-size: 12px;
    z-index: 998;
    position: fixed;
	-webkit-box-shadow: 0px 0px 4px 0px rgba(204,204,204,1);
	-moz-box-shadow: 0px 0px 4px 0px rgba(204,204,204,1);
	box-shadow: 0px 0px 4px 0px rgba(204,204,204,1);
}
.top-nav a {
	color: #999;
}
.top_nav .left {
	float: left;
	width: 30%;
	padding: 12px 0px;
}
.top_nav .left i {
	color: #999;
}
.top_nav .left a {
	color: #999;
	margin-right: 25px;
}
.top_nav .left a:hover {
	color: #4E3895;
	transition: all 0.3s ease;
}
.top_nav .right {
	color: #999;
	float: left;
	width: 70%;
	text-align: center;
}
top_nav .right a {
	color: #999;
	float: left;
	width: 70%;
	text-align: center;
}
.top_nav .right a:hover {
	color: #4E3895;
	transition: all 0.3s ease;
}
.top_nav ul.top-main-nav {
	float: right;
	padding: 0px;
	margin: 0px 10px 0px 0px;
	padding: 5px 0px;
}
.top_nav .top-main-nav li {
	float: left;
	padding: 0px;
	margin: 0px 25px 0px 0px;
}
.top_nav .top-main-nav li a {
	float: left;
	color: #999999;
	font-size: 13px;
	border-radius: 100%;
	text-align: center;
	vertical-align: middle;
	transition: all 0.3s ease;
	margin-right: 0px;
	margin-top: 2px;
	text-decoration: none;
}
.top_nav .topsocial li a:hover {
	color: #4E3895;
	font-weight: 400;
}

.tpbut {
	float: right;
	color: #fff;
	margin-left: 0px;
	padding: 12px 18px;
	transition: all 0.3s ease;
}

.tpbut:hover {
	color: #727272;

} 
.slidermar {
	margin-top: 85px;
}
.top_nav .toplist{
	float: right;
	margin: 12px 0 0 10px;
}

/*============MEGA MENU=================
============================================*/
@media(min-width:992px){
	// .yamm ul.nav > li.dropdown:hover > ul.dropdown-menu{
	// 	-webkit-animation-duration: 0.5s;
	// 	animation-duration: 0.5s;
	// }
	.yamm ul.nav > li.dropdown li.dropdown:hover > ul.dropdown-menu{
		animation: none!important;
		-webkit-animation:none!important;
	}
	ul.nav .multicolumn {
	    border-radius: 0;
	    min-height: 80px;
	}
	.column-5{
	    width: 20%!important;
	}
	ul.nav .multicolumn.drop_to_left{
		transform: translateX(-30%);
        -webkit-transform: translateX(-30%);
	}
	ul.nav .multicolumn.drop_to_right{
		transform: translateX(-70%);
        -webkit-transform: translateX(-70%);
	}
    ul.nav .multicolumn.drop_to_center{
        transform: translateX(-45%);
        -webkit-transform: translateX(-45%);
    }

	.nav .columns3 > li {
	    width: 33.33%;
	    float: left;
	}
	.item-shortcode .multicolumn li.dropdown > ul.dropdown-menu{
		border-bottom: none;
		box-shadow: none;
		margin-left: 1px;
	}
	ul.nav .multicolumn li.dropdown > ul.dropdown-menu{
		display: block;
		min-height: 135px;
		min-width: 201px;
	    border-radius: 0;
	    margin: -1px 0 0 -1px;
	    border-top: none;
	    border-right: 1px solid #eee;
	}
	ul.nav > li > .multicolumn li.dropdown{
		border-right: 1px solid #eee;
	}
	ul.nav > li > .multicolumn li.dropdown > ul{
		border-right:none!important;
	}
	.yamm .multicolumn .dropdown{
		position: relative;
	}
	
	.yamm .multicolumn .dart{
		padding: 15px;
	}
	.item-shortcode .multicolumn > li > a{
		padding-left: 35px !important;
	}

	.nav .multicolumn > li > a{
	    border-bottom: none;
	    padding: 35px 0 20px 40px;
	    font-weight: bold;
	}

	.item-shortcode .multicolumn > li > a{
		font-weight: normal;
	}
	.nav .multicolumn > li > .standard{
	    margin-top: 0;
	    border-top: none;
	    border-radius: 0;
	    margin-left: -1px;
	}

	.nav .multicolumn > li > .dropdown-menu>li>a {
	    padding: 0px 0px 15px 35px;
	    border-bottom:0;
	}

	.nav .multicolumn > li > .dropdown-menu > li:last-child a {
		padding-bottom: 50px;
	}

	.nav .multicolumn > li >a:hover,.nav .multicolumn > li >a:focus,
	.nav .multicolumn > li > .sub-menu >li>a:hover, .nav .multicolumn > li > .sub-menu>li>a:focus{
		background: none;
	}
}

/*============CUSTOM CSS TEAM REPONSIVE======
=======================================*/
.feature_section3,
.feature_section6,
.feature_section21,
.feature_section23{
	margin: 0 auto !important;
}
.feature_section3 .box-cnt img,
.feature_section23 img{
	width: 100%;
}

/*==============REPONSIVE===============*/
@media(max-width: 991px){
/* 	.yamm .nav, .yamm .collapse, .yamm .dropup, .yamm .dropdown {
	position: relative;
}
 */
	.nav>li{
		display: block;
	}

	.menu-item{
		display: block;
	    background: #1e1e1e;
	    width: 100% !important;
	    position: relative;
	}

	.nav .columns3 > li > a{
		color: #fff;
 	    border-bottom: 1px solid #3b3b3b; 
	    width: 98%;
	    margin-left: 0;
	}
	.nav .menu-item li.dropdown ul.dropdown-menu li a:hover{
		color: #999;
		background-color: #1e1e1e;
	}
	
	.nav .columns3 > li > a:hover{
	    border-bottom: 1px solid #3b3b3b !important;
	    color: #fff !important;
	    background-color: #1e1e1e;
	}

	.menu-item .dropdown-menu{
		display: block;
	    position: relative;
	    background-color: #1e1e1e;
	    width: 100% !important;
	    border:none;
	    box-shadow: none;
	    margin-bottom: 20px;
	}
	.yamm .columns3 .dart{
	    color: #999;
    	padding: 15px;
	}
}
@media(max-width: 768px){
	.page_title3 .pagenation{
		float: left;
	}
	.content_halfsite{
		width: 100%;
	}
	.blog_postcontent{
		text-align:center;
	}
	.blog_post h3{
		text-align:center;
	}
	ul.post_meta_links{
		float: none;
	}
	ul.post_meta_links li{
		float: none;
	}
	img{
		max-width:100%;
		height:auto;
	}
}
.dotted {border-style: dotted;}
.dashed {border-style: dashed;}
.solid {border-style: solid;}
.double {border-style: double;}
.groove {border-style: groove;}
.ridge {border-style: ridge;}
.inset {border-style: inset;}
.outset {border-style: outset;}
.none {border-style: none;}
.hidden {border-style: hidden;}
.mix {border-style: dotted dashed solid double;}

.boxes-alert{
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: 1px solid #bbb;
    font-size: 14px;
}
.boxes-alert i{
    margin-right: 7px;
}
.boxes-alert strong{
    font-size: 16px;
}


.text-left{
    text-aign: left;
}
.text-center{
	text-align: center;
}
.text-right{
	text-align: right;
}

.feature_section1 .button.one{
    margin-left: 0
}

.feature_section7 .cimag{
    width: 96px;

    height: 96px;
}

// .feature_section5 .linebg_5{
//     width: 145px;
//     height: 1px;
//     margin: 0 auto;
// }

div.fun_facts {
    padding: 0px;
    margin: 0px;
    // width: 100%;
}

.fun_facts div.in_fun {
    float: left;
    width: 27%;
    padding: 13px 0px;
    margin: 0 5% 20px 0;
    text-align: center;
    border: 1px solid #e9e9e9;
}

.fun_facts div.in_fun strong {
    font-size: 22px;
    color: #272727;
    font-weight: normal;
    display: block;
    margin-bottom: 5px;
}

.fun_facts div.in_fun i {
    color: #999;
    font-size: 13px;
    font-style: normal;

}

.right_sidebar .sidebar_widget{
	float: none;
}

.single-widget .widget-recent-post li,.sidebar_widget .widget-recent-post li{
	clear: both;
    overflow: hidden;
    padding-bottom: 10px;
    margin-bottom: 15px;
    border-bottom: 1px solid #eee;
}

.single-widget .widget-recent-post li .tb-post-title h3,.sidebar_widget .widget-recent-post li .tb-post-title h3{
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 0;
	line-height: 1.3;
}
.single-widget .widget-recent-post li .tb-post-title h3 a,.sidebar_widget .widget-recent-post li .tb-post-title h3 a{
	color:#999
}
.single-widget .widget-recent-post li .tb-post-date,.sidebar_widget .widget-recent-post li .tb-post-date{
	line-height: 2;
}
.single-widget .widget-recent-post li .tb-post-date span ,.sidebar_widget .widget-recent-post li .tb-post-date span {
    padding: 1px 0px 0px 0px;
    margin: 0px;
    display: block;
    font-size: 10px;
    font-style: normal;
    color: #c9c9c9;
}
.single-widget .widget-recent-post .tb-recent-thumb,.sidebar_widget .widget-recent-post .tb-recent-thumb{
	float: left;
	margin-right: 15px;
}
.comment-container .comments .comment_wrap.chaild:last-child{
	border-bottom: none;
	margin-bottom: 0;
}
#respond .comment_checkbox{
	margin-bottom: 15px;
}
#respond .comment_checkbox input{
	margin-right: 5px;
}
#respond .logged-in-as{
	margin-bottom: 10px;
}
.widget_archive li{
	position: relative;
	padding-left: 15px;
}
.widget_archive ul{
	clear:both;
}
.widget_archive li:before{
	position: absolute;
	content: "\f0da";
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    color:#727272;
    left:0;
    top:8px;
    font-size: 14px;
}
.widget_archive li a{
	font-size: 14px;
}
.feature_section15 .site-searchform #site-searchform  #searchsubmit{
	line-height: 40px;
	padding-left: 15px;
}
.site-searchform button i{
	font-size: 14px;
	color: #fff;
}

.linebg_5 {
	width: 60px;
	height: 2px;
	background-color: #fff;
	margin:0 auto;
}

.page_title2 h1{
	margin-bottom: 10px;
}

.page_title2 .pagenation,.page_title2 .pagenation a{
	color:#fff;
}
.post_item {
	padding-bottom:30px;
}
.white h2,.white h1, .white h3, .white h4, .white h5, .white h6{
	color:#fff;
}
.feature_section1 .content_fullwidth{padding:0;}
.feature_section4 .content_fullwidth{padding:0;}
.feature_section7 .container{
	margin:0 auto !important;
}
.feature_section6 .content_fullwidth{padding:0;}

.logregform .feildcont label,.logregform .feildcont .onelb,.logregform .feildcont p{
	font-size: 14px;
}
.logregform.two .feildcont .checkbox .db-checkbox{
	width: auto;
	margin-top:9px;
}
.logregform .feildcont .radiobut .onelb{
	margin-top:-4px;
}
.logregform .tml-rememberme-wrap #rememberme{
	float: left;
	width: auto;
}

.logregform .tml-rememberme-wrap label{
	width: auto;
    margin-left: 5px;
    margin-top: -3px;

}
.logregform .tml-submit-wrap{
	clear: both;
}
.img-responsive{
	max-width: 100%;
}
.no-pd-left{
	padding-left: 0!important;
}
.no-pd-right{
	padding-right: 0!important;
}

.feature_section_index h2 {

	margin-bottom:0px;

}

.feature_section_index p {

	padding-top:10px;

}

.feature_section_index h4 {

	padding:10px 0px;

}

.feature_section_index .box {

	width: 100%;

	text-align:left;

}

.feature_section_index li.post_by {

	float: left;

	padding: 0px 0px 0px 0px;

}

.feature_section_index li.post_categoty {

	float: left;

	padding: 0px 0px 0px 26px;

}

.feature_section_index li.post_comments {

	float: left;

	padding: 0px 0px 0px 26px;

}

.feature_section_index li a {

	color: #a1a1a1;

	padding: 0px 5px 0px 10px;

	text-decoration: none;

	font-size: 13px;

}

.feature_section_index li a:hover {

	color: #727272;

	padding: 0px 5px 0px 10px;

	text-decoration: none;

	font-size: 13px;

}

.pagination .navlinks{
	width: 30px;
    height: 30px;
    display: inline-block;
    border: 1px solid #ddd;
    text-align: center;
    margin-left: 6px;
    line-height: 30px
}
.pagination .navlinks.current{
	border-color:#aaa;
	font-weight: 700;
}
.pagination .navlinks:hover{
	border-color:#222;
	color:#222;
}
.pagination .next,.pagination .prev{
	width:auto;
	border: none;
}

.post_meta_links li{
	text-transform: uppercase;
	font-size: 11px;
	padding-right: 18px;
}
.post_meta_links li i{
	text-transform: none;
	font-size: 12px;
}
.post_meta_links li a{
	padding-right: 0;
}


.line_left .linebg_5{
	margin:0;
}

.post_title h2 {
	font-weight: 500 !important;
}